<div class="container-fluid">
  <div class="row">
    <div class="col-12 mt-5">

        <h1 class="d-flex justify-content-center mb-5">Professeur</h1>

      <form (ngSubmit)="register()" class="form">
        <label for="email">Email :</label>
        <input type="email" name="email" id="email" [(ngModel)]="user.mail">

    
        <label for="password">Mot de Passe:</label>
        <input type="password" name="password" id="password" [(ngModel)]="user.password">
        
        
        <label for="repeat">Repeter le mot de passe :</label>
        <input type="password" name="repeat" id="repeat" [(ngModel)]="repeat">
        
    
        <button type="submit" class="btn border border-dark p-3 mt-5">Enregistrer</button>
    </form>
    </div>
  </div>
</div>
